Bug 108577 - RFE: Improve default spamassassin configuration.
Summary: RFE: Improve default spamassassin configuration.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: spamassassin   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-30 10:41 UTC by Ali-Reza Anghaie
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-24 21:36:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ali-Reza Anghaie 2003-10-30 10:41:46 UTC
Description of problem:

The spamassassin out of the box doesn't work very well, in particular it has no
plugins (say DCC) and is very slow. I suggest that you provide a
redhat-config-spamd that provides a few basic options:

- Turn on or off network checking. With training -L spamds can be quite
effective and are loads faster.

- Set timeouts for RBL, razor, DCC, etc. if they're included in the first place.

- Allow server admins to setup a globally shared training file for Bayes tests
(this might be significantly trickier w/o knowing the config of the mail spool
and such).

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.